.item {
	position: relative;
	line-height: 30px;
	overflow: hidden;
	transition: 0.3s;
}
.item:hover .item__control {
    right: 0;
}

.item__control {
    transition: 0.3s;
    position: absolute;
    right: -100px;
    top: 0;
}

.overlay {
	display: flex;
	position: fixed;
	background: rgba(255, 255, 255, 0.5);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.changeModal {
	margin: auto;
	position: relative;
	box-shadow: 0 0 3px rgba(0,0,0,.5);
	padding: 15px;
}
.changeModal__close{
    position: absolute;
    top: 5px;
    right: 5px;
    cursor: pointer;
}
.changeModal__content{
    display: flex;
    align-items: center;
}

